body {

}

h1, .h1 {

}

.margin-sm {
	margin-bottom:		15px;
}

.form-group > *:last-child {
	margin-bottom:		0;
}

.main-footer,
.sub-footer {

}

.pagination li {
	display:		none;
}

.pagination li:first-child,
.pagination li:last-child {
	display:		inline-block;
}

.simple-map-overlay {
	display:		none;
}

/*
* Header / menu
*/
.logo {
		max-width: 160px;
}
.logo-container{
		width: 100%;
		max-width: none;
}

/*
 * Tabs
 */
.tabs-buttons > li {
	width:			50%;
	text-align:		center;
}

/*
 * details expanded
 */
.details-expanded dt {
	width:			20%;
}

.details-expanded dd {
	width:			30%;
}

/*
* Visual
*/
.bg-gradient {
		padding-top: 70px;
}


/*
* Services XL
*/
.pakketten-info-row-right{
		width: 100%;
}

.pakketten-row::before{
		width: 100%;
}

.pakketten-box{
		width:    calc(50% - 7.4%);
}

.pakketten-seperator:nth-child(4) {
		width: 100%;
		height: 1px;
		margin: 0;
}

.bg-brochure{
		margin: 0 15px 50px;
}

.bg-brochure-img {
		position: relative;
		height: 100%;
		width: 100%;
		padding: 0;
}